[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20060624 changes



On Sat, 2006-06-24 at 11:28 -0400, Jesse Keating wrote:
> On Sat, 2006-06-24 at 17:22 +0200, David Nielsen wrote:
> > What's all this then?
> > 
> > Missing Dependency: librpcsecgss.so.1()(64bit) is needed by package
> > nfs-utils
> > 
> > It doesn't appear in the daily dependency failure list yet I've been
> > seeing it for a few days. 
> 
> There is a bug w/ the FC5 update version of nfs-utils.  The FC5 version
> rpm compares to be higher than that which is in rawhide.  Remove your
> current nfs-utils, or force the installation of the newer one and it
> will sort out.

It affects my fresh installation of FC6 test1.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]